Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.language.jvm
[Java] Interface Classpath

    org.gradle.api.Buildable
      org.gradle.language.jvm.Classpath

All Superinterfaces:
  Buildable

    @Incubating
    public interface Classpath
    extends Buildable

A collection of files to be used as a class path.

Method Summary
`FileCollection` | `getFiles()`

Methods inherited from interface Buildable
getBuildDependencies

Method Detail

### getFiles

    public FileCollection getFiles()

Gradle API 1.10